Skip to content

Convert an Idea to a Conversation ​

Ideas

A moderator can convert an idea to a conversation. Note that if an idea has any replies they will be converted as well.

POST
/ideas/{id}/convertToConversation

Parameters​

Path Parameters

id*

ID of the idea to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator converting the idea

Type
string
Required

Request Body​

application/json
JSON
{
  
"categoryId": 31
}

Responses​

Conversion in progress

Samples​

Gainsight CC Developer Portal